Added a custom adapter and layout to display VPN profiles in a ListView
[strongswan.git] / src / frontends / gnome / debian / changelog
1 network-manager-strongswan (1.3.0-1) unstable; urgency=low
2
3   * New upstream release, support for NetworkManager 0.9 (Closes: #639400)
4
5  -- Martin Willi <martin@strongswan.org>  Wed, 07 Sep 2011 15:23:22 +0200
6
7 network-manager-strongswan (1.1.2-1) unstable; urgency=low
8
9   * New upstream release, fixes pkgconfig for new libnm-glib packages
10     (Closes: #569302)
11
12  -- Martin Willi <martin@strongswan.org>  Thu, 18 Feb 2010 09:41:39 +0100
13
14 network-manager-strongswan (1.1.1-2) unstable; urgency=low
15
16   * Added ${shlibs:Depends} dependency
17   * Reload network-manager after installation, reloading dbus is insufficient.
18   * Fixed debhelper-but-no-misc-depends, out-of-date-standards-version and
19     copyright-without-copyright-notice lintian warnings
20
21  -- Martin Willi <martin@strongswan.org>  Mon, 12 Oct 2009 10:19:40 +0200
22
23 network-manager-strongswan (1.1.1-1) unstable; urgency=low
24
25   * New upstream release fixing a crasher when saving connections
26   * Fix "Wrong path to network-manager initscript in postinst"
27     Reload dbus instead of network-manager, as other VPN plugins do.
28     (Closes: #529189)
29   * Fix "FTBFS: No package 'libnm-util' found"
30     added dependencies to libnm-util-dev and libnm-glib-vpn-dev
31     (Closes: #528977)
32
33  -- Martin Willi <martin@strongswan.org>  Tue, 19 May 2009 13:16:51 +0200
34
35 network-manager-strongswan (1.1.0-1) unstable; urgency=low
36
37   * Initial Debian packaging of NetworkManager plugin for strongSwan
38
39  -- Martin Willi <martin@strongswan.org>  Wed, 25 Mar 2009 09:07:05 +0100